﻿#pragma once
#include "Box.h"
#include "BoxStructure.h"
#include "Camera.h"
#include "GestionImg.h"
#include "ImageConst.h"
#include "ImageVector.h"
#include "Intersectable.h"
#include "Intersection.h"
#include "Light.h"
#include "Material.h"
#include "Radiance.h"
#include "RandomGenerator.h"
#include "Ray.h"
#include "Sphere.h"
#include "SphericLight.h"
#include "Triangle.h"

#include <glm\glm.hpp>